/*
 * Galatea Dialog Manager:
 * (c)2004 Takuya NISHIMOTO (nishi@hil.t.u-tokyo.ac.jp)
 *
 * $Id: IDMWindowActionListener.java,v 1.3 2006/11/30 02:55:10 nishi Exp $
 */

package galatea.dialog.window;

public interface IDMWindowActionListener
{
    public void setPauseModeAction(boolean b);
    public void terminateDialogAction();
    public void setNextDocumentAction(String uri);
    public void quitAction();
	public void setDebuggerEvalAction(String uri);
}
